<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the porting guide index                                     -->
<!-- ============================================================================= -->
<toc label="이주">
	<topic label="Eclipse 3.0에서 3.1로 이주">
		<topic label="소개"
		       href="porting/eclipse_3_1_porting_guide.html"/>
		<topic label="FAQ" href="porting/3.1/faq.html" />
		<topic label="비호환성" href="porting/3.1/incompatibilities.html" />
		<topic label="Adopting 3.1 메커니즘 및 API 채택" href="porting/3.1/recommended.html" />
	</topic>
	<topic label="Eclipse 2.1에서 3.0으로 이주">
		<topic label="소개"
		       href="porting/eclipse_3_0_porting_guide.html"/>
		<topic label="FAQ" href="porting/3.0/faq.html" />
		<topic label="비호환성" href="porting/3.0/incompatibilities.html" />
		<topic label="3.0 메커니즘 및 API 채택" href="porting/3.0/recommended.html" />
	</topic>
</toc>
